/*!
Theme Name: Apsro Child theme
Theme URI: https://bracketweb.com/apsrowp/
Template: apsro
Author: Bracket Web
Author URI: https://themeforest.net/user/bracket-web
Description: This is a Child theme for Apsro WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: apsro-child
*/


.services-one__img,
.services-one__img img {
    filter: none !important;
    mix-blend-mode: normal !important;
}

.elementor .testimonial-one__img-1 img {
    width: 100%;
    mix-blend-mode: normal !important;
    border-radius: 50%;
}

.portfolio-one__img,
.portfolio-one__img::before,
.portfolio-one__img::after {
    filter: none !important;
    mix-blend-mode: normal !important;
    background: none !important;
}

.team-one__img,
.team-one__img::before,
.team-one__img::after {
    filter: none !important;
    mix-blend-mode: normal !important;
    background: none !important;
}

.why-choose-one__img img {
    width: 100%;
    mix-blend-mode: normal !important;
}


.contact-one__img img {
    width: 100%;
    mix-blend-mode: normal !important;
}

.main-slider__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    mix-blend-mode: luminosity;
    opacity: .40;                
    z-index: 1;
    animation: kenburns 15s ease-in-out infinite !important;
}

.main-slider .item {
    background: none !important; 
    position: relative;
    padding-top: 231px;
    padding-bottom: 282px;
    z-index: 10;
}

@keyframes kenburns {
    0% {
        transform: scale(1) translate(0, 0);
        transform-origin: center;
    }
    50% {
        transform: scale(1.1) translate(10px, 10px);
    }
    100% {
        transform: scale(1) translate(0, 0);
    }
}

.about-one__img img {
    width: 100%;
    mix-blend-mode: normal !important;
}

